/* globali */

body, h1, h2, h3, h4, h5, h6, form, p, ul, li, dl, dt, dd { margin: 0px; padding: 0px; font-size:1.1em}
a { color: #ae1b13; text-decoration: underline; }
a:hover { color: #434343; text-decoration: underline; }
img { border-width: 0px; text-decoration: none; vertical-align: middle; }

/* HighLights */
.OFHighlightTerm1 { background-color: #E9FF2B; }
 
.OFHighlightTerm2 { background-color: #A8F772; }
 
.OFHighlightTerm3 { background-color: #D391FF; }
 
.OFHighlightTerm4 { background-color: #00FFFF; }
 
.OFHighlightTerm5 { background-color: #FF7B8A; }

body {
 background: #f7f7f7 url(../../img/bg-body.jpg) repeat 0px 0px;
 font-family: Arial,Helvetica,sans-serif; font-size: 80%; color: #434343;
 min-width: 768px;
}

.skipheader, .skiplink, .skipcontent {
 position: absolute; left: -10000px; top: 0px;
}

.uppercase {
 text-transform: uppercase;
}

.bulletlink {
 display: block;
 background: #f9f9f9 url(../../img_ie8/bullet.png) no-repeat 8px 11px;
 padding: 6px 20px;
 margin-top:20px;
}

.clear {
 clear: both;
 height: 0px;
}

.sx {
 float: left;
 width: 49%;
 padding-bottom: 10px;
}

.dx {
 float: right;
 width: 49%;
 padding-bottom: 10px;
}

.sx.size{
	width:auto;
}

.float-sx {
 float: left;
 padding-bottom: 10px;
}

.float-dx {
 float: right;
 padding-bottom: 10px;
}

.centra {
 text-align: center;
}

.br,
.hr {
 clear: both;
 border-bottom: 1px #e1e1e1 solid;
}

.right {
	text-align: right;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.separatore {
	width: 1px;
	height:10px;
	background: #434343;
	padding:0px 10px 0px 10px;
}

.mob {
 display: none !important;
}

/* struttura */

.contenitore {
 position: relative;
 margin: 0px auto;
 width: 96%; min-width: 738px; max-width: 1280px;
}

#corpo {
 padding: 20px;
 background-color: #fff;
}

#corpo > h1,
#principale > h1 {
 margin: 15px 0px;
 border-left: 10px #004b85 solid;
 padding: 5px 0px 5px 10px;
 font-size: 170%; color: #004b85;
}

#corpo.rientra  > h1,
#principale.rientra  > h1 {
 margin-left: 22%;
}

#principale.spalla-dx {
 float: left;
 width: 72%;
}

.home a,
.home a:visited {
 text-decoration: none;
 margin-bottom: -20px;
}

.home a:hover {
 text-decoration: underline;
}

#principale h1 { 
 margin-top: 40px;
}

#principale h2 {
 margin: 15px 0px 10px 0px;
 font-size: 140%; color: #004b85;
}

#principale h3 {
 margin: 15px 0px 7px 0px;
 font-size: 120%; color: #004b85;
}

#principale p {
 margin: 2px 0px;
 line-height: 20px;
}

#spalla-dx {
 float: right;
 width: 26%;
}

#spalla-dx h1 {
 background-color: #004b85;
 padding: 7px 10px;
 color: #fff; font-size: 110%; font-weight: normal; text-transform: uppercase;
}

#spalla-dx h2 {
 background-color: #004b85;
 padding: 7px 10px;
 color: #fff; font-size: 110%; font-weight: normal;
}

#spalla-dx h2.chiaro,
#spalla-sx h2.chiaro {
 background-color: #e1e1e1;
 padding-left: 15px;
 font-size: 118%; color: #004B85; font-weight: bold;
}

.spalla-sx {
 float: right;
 width: 73%;
}

#corpo.rientra .spalla-sx {
 width: 78%;
}

#spalla-sx {
 float: left;
 width: 25%;
}

#spalla-sx.spalla_label {
	width: 27%;
}

#spalla-sx h1 {
 margin-top: 0px;
 background-color: #e1e1e1;
 padding: 8px 10px;
 font-size: 118%; color: #004b85;
}

#corpo.rientra #spalla-sx {
 margin-top: -50px;
 width: 20%;
}

.dettaglio h1 { 
 margin-top: 20px!important;
 font-size: 160%; color: #004b85;
}

.col-1-1 {
    background: #f9f9f9;
    margin-bottom: 20px;
    min-height: 290px;
    }
    
 h1.file {
    background-image: url(../img/file.png)!important;
    padding: 8px 40px 8px 42px !important;
    background: none no-repeat 14px center;
    font-family: 'open_sansregular',Arial,Helvetica,sans-serif;
}

.col-1-1 p{

    margin: 2px 0px !important;
    line-height: 20px !important;
	
}

.alignImg{
	 display: block;
	 margin-left: auto;
	 margin-right: auto;
}

.content ul{
    list-style-image: url(../img/rectangle.png)!important;
    margin: 10px 20px;
    
}

.divisorio {
    border: 1px solid #ebebeb;
    margin-top: 20px;
}
.isolanew{
	margin:5px 0px !important;
	font-size: 1.1em
}


